<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.976001739502</MDI>
      <MDI key="STATISTICS_MEAN">27.328798752401</MDI>
      <MDI key="STATISTICS_MINIMUM">3.7960000038147</MDI>
      <MDI key="STATISTICS_STDDEV">4.140440960298</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
